import { _decorator, Component, Node } from 'cc';
const { ccclass, property } = _decorator;

@ccclass('UserAvatar')
export class UserAvatar extends Component {
    start() {

    }

    update(deltaTime: number) {
        
    }
}

